Requested updates for php5

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Requested updates for php5

Postby DeepBlue » 17. February 2006 23:24

Can I ask that the following changes are made to reflect XAMPP's php5 support:-

1) Add index.php5 to the DirectoryIndex directive in httpd.conf

2) Add .php5 to the AddType application/x-httpd-php directive in extra/httpd-xampp.conf


Posts: 8
Joined: 01. December 2005 15:47
Location: Glenrothes

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests